Bug 1410759 - [abrt] xorg-x11-server-Xorg: FlushClient(): Xorg killed by SIGABRT
Summary: [abrt] xorg-x11-server-Xorg: FlushClient(): Xorg killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:66d1bbe613c56636ff3c09c8cca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 11:56 UTC by Martin Ueding
Modified: 2017-04-01 00:26 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-server-1.19.3-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-01 00:26:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.56 KB, text/plain)
2017-01-06 11:56 UTC, Martin Ueding
no flags Details
File: cgroup (232 bytes, text/plain)
2017-01-06 11:56 UTC, Martin Ueding
no flags Details
File: core_backtrace (2.98 KB, text/plain)
2017-01-06 11:56 UTC, Martin Ueding
no flags Details
File: dso_list (6.28 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: environ (14 bytes, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: maps (46.17 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: mountinfo (3.51 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: open_fds (7.26 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: proc_pid_status (1.08 KB, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details
File: var_log_messages (301 bytes, text/plain)
2017-01-06 11:57 UTC, Martin Ueding
no flags Details


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 99887 0 None None None 2017-02-23 09:51:40 UTC

Description Martin Ueding 2017-01-06 11:56:50 UTC
Description of problem:
I use Fedora 25 with all updates. Within an hour, the X server crashed on me twice. In both cases I had Thunderbird, Xournal, Dolphin and Okular open. It crashed once when I opened a new email in Thunderbird. It crashed another time when I opened another PDF file from Dolphin that spawns a new instance of Okular.

It seems that opening a new window makes it crash.

Here is the extract from the log that I got by extracting it with `journalctl -b` on another virtual terminal:

Jan 06 12:46:38 martin-friese.fritz.box kwin_x11[1920]: QXcbConnection: XCB error: 3 (BadWindow), sequence: 59661, resource id: 79691776, major code: 18 (ChangeProperty), minor code: 0
Jan 06 12:46:38 martin-friese.fritz.box kwin_x11[1920]: QXcbConnection: XCB error: 3 (BadWindow), sequence: 59665, resource id: 79691777, major code: 18 (ChangeProperty), minor code: 0
Jan 06 12:46:41 martin-friese.fritz.box ksmserver[1853]: QXcbWindow: Unhandled client message: "_NET_CURRENT_DESKTOP"
Jan 06 12:46:47 martin-friese.fritz.box audit[1307]: ANOM_ABEND auid=4294967295 uid=0 gid=0 ses=4294967295 subj=system_u:system_r:xserver_t:s0-s0:c0.c1023 pid=1307 comm="Xorg" exe="/usr/libexec/Xorg" sig=6
Jan 06 12:46:47 martin-friese.fritz.box abrt-hook-ccpp[3986]: Process 1307 (Xorg) of user 0 killed by SIGABRT - dumping core
Jan 06 12:46:48 martin-friese.fritz.box kactivitymanagerd[2150]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kernel: show_signal_msg: 195 callbacks suppressed
Jan 06 12:46:48 martin-friese.fritz.box kernel: kactivitymanage[2124]: segfault at 7f4fc6292630 ip 00007f4fc41c3741 sp 00007ffe71533928 error 4 in libQt5Sql.so.5.7.1[7f4fc41ad000+45000]
Jan 06 12:46:48 martin-friese.fritz.box audit[2124]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=2124 comm="kactivitymanage" exe="/usr/bin/kactivitymanagerd" sig=11
Jan 06 12:46:48 martin-friese.fritz.box kactivitymanagerd[2124]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kactivitymanagerd[2124]: QThread: Destroyed while thread is still running
Jan 06 12:46:48 martin-friese.fritz.box at-spi-bus-launcher[2103]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Jan 06 12:46:48 martin-friese.fritz.box at-spi-bus-launcher[2103]:       after 3143 requests (3143 known processed) with 0 events remaining.
Jan 06 12:46:48 martin-friese.fritz.box kdeinit5[1832]: The X11 connection broke: I/O error (code 1)
Jan 06 12:46:48 martin-friese.fritz.box kscreen_backend_launcher[1999]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box org_kde_powerdevil[2062]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kwalletd5[1767]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box polkit-kde-authentication-agent-1[1937]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kdeinit5[1828]: kdeinit5: Fatal IO error: client killed
Jan 06 12:46:48 martin-friese.fritz.box kdeinit5[1828]: kdeinit5: sending SIGHUP to children.
Jan 06 12:46:48 martin-friese.fritz.box xembedsniproxy[1938]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box klauncher[1829]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kglobalaccel5[1885]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kdeinit5[1828]: kdeinit5: sending SIGTERM to children.
Jan 06 12:46:48 martin-friese.fritz.box kdeinit5[1828]: kdeinit5: Exit.
Jan 06 12:46:48 martin-friese.fritz.box polkitd[1128]: Unregistered Authentication Agent for unix-session:2 (system bus name :1.39, object path /org/kde/PolicyKit1/AuthenticationAgent, locale de_DE.UTF-8) (disconnected from bus)
Jan 06 12:46:48 martin-friese.fritz.box kwin_x11[1920]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box kuiserver5[2288]: The X11 connection broke (error 1). Did the X11 server die?
Jan 06 12:46:48 martin-friese.fritz.box abrt-hook-ccpp[3988]: Process 2124 (kactivitymanagerd) of user 1000 killed by SIGSEGV - dumping core
Jan 06 12:46:48 martin-friese.fritz.box dbus-daemon[1787]: [session uid=1000 pid=1787] Activating service name='org.kde.kuiserver' requested by ':1.69' (uid=1000 pid=3993 comm="qdbus-qt5 org.kde.kuiserver " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 06 12:46:48 martin-friese.fritz.box audit[3997]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=3 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=3997 comm="kuiserver5" exe="/usr/bin/kuiserver5" sig=6
Jan 06 12:46:48 martin-friese.fritz.box kuiserver5[3997]: QXcbConnection: Could not connect to display :0
Jan 06 12:46:48 martin-friese.fritz.box audit[1755]: USER_LOGOUT pid=1755 uid=0 auid=1000 ses=2 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=logout id=1000 exe="/usr/sbin/lightdm" hostname=? addr=? terminal=/dev/tty1 res=success'
Jan 06 12:46:48 martin-friese.fritz.box audit[1755]: USER_END pid=1755 uid=0 auid=1000 ses=2 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:session_close grantors=pam_selinux,pam_loginuid,pam_selinux,pam_keyinit,pam_namespace,pam_kwallet5,pam_kwallet,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_lastlog,pam_lastlog acct="mu" exe="/usr/sbin/lightdm" hostname=? addr=? terminal=:0 res=success'
Jan 06 12:46:48 martin-friese.fritz.box audit[1755]: CRED_DISP pid=1755 uid=0 auid=1000 ses=2 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix,pam_kwallet5,pam_kwallet acct="mu" exe="/usr/sbin/lightdm" hostname=? addr=? terminal=:0 res=success'
Jan 06 12:46:48 martin-friese.fritz.box lightdm[1755]: pam_kwallet5(lightdm:session): pam_kwallet5: pam_sm_close_session
Jan 06 12:46:48 martin-friese.fritz.box lightdm[1755]: pam_kwallet(lightdm:session): pam_kwallet: pam_sm_close_session
Jan 06 12:46:48 martin-friese.fritz.box lightdm[1755]: pam_unix(lightdm:session): session closed for user mu
Jan 06 12:46:48 martin-friese.fritz.box lightdm[1755]: pam_kwallet5(lightdm:setcred): pam_kwallet5: pam_sm_setcred
Jan 06 12:46:48 martin-friese.fritz.box lightdm[1755]: pam_kwallet(lightdm:setcred): pam_kwallet: pam_sm_setcred
Jan 06 12:46:48 martin-friese.fritz.box abrt-hook-ccpp[3999]: Process 3997 (kuiserver5) of user 1000 killed by SIGABRT - dumping core
Jan 06 12:46:48 martin-friese.fritz.box acpid[1338]: client 1307[0:0] has disconnected
Jan 06 12:46:48 martin-friese.fritz.box acpid[1338]: client connected from 4003[0:0]
Jan 06 12:46:48 martin-friese.fritz.box acpid[1338]: 1 client rule loaded
Jan 06 12:46:48 martin-friese.fritz.box dbus-daemon[1787]: [session uid=1000 pid=1787] Activated service 'org.kde.kuiserver' failed: Process org.kde.kuiserver received signal 6
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("kwin_x11") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/bin/krunner") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/bin/krunner" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/bin/plasmashell") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/bin/plasmashell" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/libexec/kf5/polkit-kde-authentication-agent-1") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/libexec/kf5/polkit-kde-authentication-agent-1" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/bin/xembedsniproxy") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/bin/xembedsniproxy" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/bin/abrt-applet") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/bin/abrt-applet" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/libexec/org_kde_powerdevil") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/libexec/org_kde_powerdevil" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/libexec/tracker-extract") is still running.
Jan 06 12:46:48 martin-friese.fritz.box dbus-daemon[1787]: [session uid=1000 pid=1787] Activating service name='org.kde.kglobalaccel' requested by ':1.15' (uid=1000 pid=1853 comm="/usr/bin/ksmserver " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/libexec/tracker-extract" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/libexec/tracker-miner-apps") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/libexec/tracker-miner-apps" finished with exit code  1
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: QProcess: Destroyed while process ("/usr/libexec/tracker-miner-user-guides") is still running.
Jan 06 12:46:48 martin-friese.fritz.box ksmserver[1853]: ksmserver: autostart service "/usr/libexec/tracker-miner-user-guides" finished with exit code  1
Jan 06 12:46:49 martin-friese.fritz.box audit[4016]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=3 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=4016 comm="kglobalaccel5" exe="/usr/bin/kglobalaccel5" sig=6
Jan 06 12:46:49 martin-friese.fritz.box kglobalaccel5[4016]: QXcbConnection: Could not connect to display :0
Jan 06 12:46:49 martin-friese.fritz.box abrt-hook-ccpp[4019]: Process 4016 (kglobalaccel5) of user 1000 killed by SIGABRT - dumping core
Jan 06 12:46:49 martin-friese.fritz.box audit[4021]: CRED_ACQ pid=4021 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_env,pam_permit acct="lightdm" exe="/usr/sbin/lightdm" hostname=? addr=? terminal=:0 res=success'
Jan 06 12:46:49 martin-friese.fritz.box lightdm[4021]: pam_unix(lightdm-greeter:session): session opened for user lightdm by (uid=0)
Jan 06 12:46:49 martin-friese.fritz.box systemd[1]: Created slice User Slice of lightdm.
Jan 06 12:46:49 martin-friese.fritz.box systemd[1]: Starting User Manager for UID 982...
Jan 06 12:46:49 martin-friese.fritz.box systemd-logind[1092]: New session c2 of user lightdm.
Jan 06 12:46:49 martin-friese.fritz.box audit[4038]: USER_ACCT pid=4038 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='op=PAM:accounting grantors=pam_unix,pam_localuser acct="lightdm" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:46:49 martin-friese.fritz.box systemd[1]: Started Session c2 of user lightdm.
Jan 06 12:46:49 martin-friese.fritz.box org.kde.kglobalaccel[1787]: Invalid MIT-MAGIC-COOKIE-1 key
Jan 06 12:46:49 martin-friese.fritz.box dbus-daemon[1787]: [session uid=1000 pid=1787] Activated service 'org.kde.kglobalaccel' failed: Process org.kde.kglobalaccel received signal 6
Jan 06 12:46:49 martin-friese.fritz.box drkonqi[4028]: QXcbConnection: Could not connect to display :0
Jan 06 12:46:49 martin-friese.fritz.box audit[4028]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=4028 comm="drkonqi" exe="/usr/libexec/drkonqi" sig=6
Jan 06 12:46:49 martin-friese.fritz.box abrt-hook-ccpp[4043]: Process 4028 (drkonqi) of user 1000 killed by SIGABRT - dumping core
Jan 06 12:46:49 martin-friese.fritz.box audit[4038]: USER_ROLE_CHANGE pid=4038 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='pam: default-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 selected-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: pam_unix(systemd-user:session): session opened for user lightdm by (uid=0)
Jan 06 12:46:49 martin-friese.fritz.box audit[4038]: USER_START pid=4038 uid=0 auid=982 ses=49 subj=system_u:system_r:init_t:s0 msg='op=PAM:session_open grantors=pam_selinux,pam_selinux,pam_loginuid,pam_keyinit,pam_limits,pam_systemd,pam_unix acct="lightdm" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Reached target Timers.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Reached target Paths.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Starting D-Bus User Message Bus Socket.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Listening on D-Bus User Message Bus Socket.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Reached target Sockets.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Reached target Basic System.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Reached target Default.
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Startup finished in 45ms.
Jan 06 12:46:49 martin-friese.fritz.box systemd[1]: Started User Manager for UID 982.
Jan 06 12:46:49 martin-friese.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=user@982 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:46:49 martin-friese.fritz.box audit[4021]: USER_START pid=4021 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:session_open grantors=pam_unix,pam_systemd acct="lightdm" exe="/usr/sbin/lightdm" hostname=? addr=? terminal=:0 res=success'
Jan 06 12:46:49 martin-friese.fritz.box systemd[4038]: Started D-Bus User Message Bus.
Jan 06 12:46:56 martin-friese.fritz.box systemd[1]: Started Getty on tty2.
Jan 06 12:46:56 martin-friese.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=getty@tty2 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:47:01 martin-friese.fritz.box audit[4164]: USER_ACCT pid=4164 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:accounting grantors=pam_access,pam_unix,pam_localuser acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:01 martin-friese.fritz.box audit[4164]: CRED_ACQ pid=4164 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_env,pam_unix acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:01 martin-friese.fritz.box systemd[1]: Started Session 50 of user mu.
Jan 06 12:47:01 martin-friese.fritz.box audit[4164]: USER_START pid=4164 uid=0 auid=1000 ses=50 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:session_open grantors=pam_loginuid,pam_keyinit,pam_limits,pam_systemd acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:01 martin-friese.fritz.box audit[4164]: CRED_REFR pid=4164 uid=0 auid=1000 ses=50 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_env,pam_unix acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:01 martin-friese.fritz.box CROND[4166]: (mu) CMD (/home/mu/bin/brightness --auto --device 6 7 > /dev/null 2> /dev/null)
Jan 06 12:47:01 martin-friese.fritz.box python3[4167]: detected unhandled Python exception in '/home/mu/bin/brightness'
Jan 06 12:47:06 martin-friese.fritz.box python3[4167]: communication with ABRT daemon failed: timed out
Jan 06 12:47:06 martin-friese.fritz.box audit[4164]: CRED_DISP pid=4164 uid=0 auid=1000 ses=50 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_env,pam_unix acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:06 martin-friese.fritz.box audit[4164]: USER_END pid=4164 uid=0 auid=1000 ses=50 subj=system_u:system_r:crond_t:s0-s0:c0.c1023 msg='op=PAM:session_close grantors=pam_loginuid,pam_keyinit,pam_limits,pam_systemd acct="mu" exe="/usr/sbin/crond" hostname=? addr=? terminal=cron res=success'
Jan 06 12:47:07 martin-friese.fritz.box login[4142]: pam_unix(login:auth): check pass; user unknown
Jan 06 12:47:07 martin-friese.fritz.box audit[4142]: USER_AUTH pid=4142 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:authentication grantors=? acct="?" exe="/usr/bin/login" hostname=? addr=? terminal=tty2 res=failed'
Jan 06 12:47:07 martin-friese.fritz.box login[4142]: pam_unix(login:auth): authentication failure; logname=LOGIN uid=0 euid=0 tty=tty2 ruser= rhost=
Jan 06 12:47:09 martin-friese.fritz.box login[4142]: FAILED LOGIN 1 FROM tty2 FOR (unknown), User not known to the underlying authentication module
Jan 06 12:47:09 martin-friese.fritz.box audit[4142]: USER_LOGIN pid=4142 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=login acct="(unknown)" exe="/usr/bin/login" hostname=? addr=? terminal=tty2 res=failed'
Jan 06 12:47:09 martin-friese.fritz.box systemd[1]: Started Getty on tty3.
Jan 06 12:47:09 martin-friese.fritz.box audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=getty@tty3 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: USER_AUTH pid=4197 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:authentication grantors=pam_unix acct="mu" exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: USER_ACCT pid=4197 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:accounting grantors=pam_unix,pam_localuser acct="mu" exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: CRED_ACQ pid=4197 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix acct="mu" exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: USER_ROLE_CHANGE pid=4197 uid=0 auid=1000 ses=51 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='pam: default-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 selected-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box systemd-logind[1092]: New session 51 of user mu.
Jan 06 12:47:13 martin-friese.fritz.box systemd[1]: Started Session 51 of user mu.
Jan 06 12:47:13 martin-friese.fritz.box login[4197]: pam_unix(login:session): session opened for user mu by LOGIN(uid=0)
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: USER_START pid=4197 uid=0 auid=1000 ses=51 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:session_open grantors=pam_selinux,pam_loginuid,pam_selinux,pam_namespace,pam_keyinit,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_lastlog acct="mu" exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: CRED_REFR pid=4197 uid=0 auid=1000 ses=51 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix acct="mu" exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box audit[4197]: USER_LOGIN pid=4197 uid=0 auid=1000 ses=51 subj=system_u:system_r:local_login_t:s0-s0:c0.c1023 msg='op=login id=1000 exe="/usr/bin/login" hostname=? addr=? terminal=tty3 res=success'
Jan 06 12:47:13 martin-friese.fritz.box login[4197]: LOGIN ON tty3 BY mu
Jan 06 12:47:24 martin-friese.fritz.box abrt-server[4172]: Deleting problem directory Python3-2017-01-06-12:47:01-4167 (dup of Python3-2017-01-06-12:11:01-15525)

Version-Release number of selected component:
xorg-x11-server-Xorg-1.19.0-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg -background none :0 -seat seat0 -auth /var/run/lightdm/root/:0 -nolisten tcp vt1 -novtswitch
crash_function: FlushClient
executable:     /usr/libexec/Xorg
global_pid:     1307
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 FlushClient at io.c:938
 #7 WriteToClient at io.c:768
 #8 ProcGetProperty at property.c:522
 #9 Dispatch at dispatch.c:469
 #10 dix_main at main.c:287
 #12 _start

Comment 1 Martin Ueding 2017-01-06 11:56:55 UTC
Created attachment 1237944 [details]
File: backtrace

Comment 2 Martin Ueding 2017-01-06 11:56:57 UTC
Created attachment 1237945 [details]
File: cgroup

Comment 3 Martin Ueding 2017-01-06 11:56:58 UTC
Created attachment 1237946 [details]
File: core_backtrace

Comment 4 Martin Ueding 2017-01-06 11:57:00 UTC
Created attachment 1237947 [details]
File: dso_list

Comment 5 Martin Ueding 2017-01-06 11:57:01 UTC
Created attachment 1237948 [details]
File: environ

Comment 6 Martin Ueding 2017-01-06 11:57:02 UTC
Created attachment 1237949 [details]
File: limits

Comment 7 Martin Ueding 2017-01-06 11:57:04 UTC
Created attachment 1237950 [details]
File: maps

Comment 8 Martin Ueding 2017-01-06 11:57:06 UTC
Created attachment 1237951 [details]
File: mountinfo

Comment 9 Martin Ueding 2017-01-06 11:57:07 UTC
Created attachment 1237952 [details]
File: namespaces

Comment 10 Martin Ueding 2017-01-06 11:57:08 UTC
Created attachment 1237953 [details]
File: open_fds

Comment 11 Martin Ueding 2017-01-06 11:57:10 UTC
Created attachment 1237954 [details]
File: proc_pid_status

Comment 12 Martin Ueding 2017-01-06 11:57:11 UTC
Created attachment 1237955 [details]
File: var_log_messages

Comment 13 Fedora Update System 2017-03-30 15:29:48 UTC
xorg-x11-server-1.19.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fae700469f

Comment 14 Fedora Update System 2017-03-31 03:23:28 UTC
xorg-x11-server-1.19.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fae700469f

Comment 15 Fedora Update System 2017-04-01 00:26:02 UTC
xorg-x11-server-1.19.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.